# 
# Castor\u30d7\u30ed\u30d1\u30c6\u30a3\u30d5\u30a1\u30a4\u30eb
# 
# \u30af\u30e9\u30b9\u30d1\u30b9\u4e0a\u306b\u3053\u306e\u30d5\u30a1\u30a4\u30eb\u3092\u7f6e\u304f\u3068\u3001Castor\u304c\u5b9f\u884c\u6642\u306b
# \u3053\u306e\u30d5\u30a1\u30a4\u30eb\u306e\u30d7\u30ed\u30d1\u30c6\u30a3\u3092\u8aad\u307f\u8fbc\u3080
#
org.exolab.castor.indent=true
org.exolab.castor.xml.saveMapKeys=false
org.exolab.castor.xml.naming=mixed
org.exolab.castor.xml.introspector.primitive.nodetype=element

org.exolab.castor.parser=jp.terasoluna.fw.oxm.parser.DisallowDTDSecureSAXParser
